payload:
  # 内容：Gemini
  # 数量：13条
  - DOMAIN-KEYWORD,colab
  - DOMAIN-KEYWORD,developerprofiles
  - DOMAIN-KEYWORD,generativelanguage
  - DOMAIN,ai.google.dev
  - DOMAIN,alkalimakersuite-pa.clients6.google.com
  - DOMAIN,makersuite.google.com
  - DOMAIN-SUFFIX,bard.google.com
  - DOMAIN-SUFFIX,deepmind.com
  - DOMAIN-SUFFIX,deepmind.google
  - DOMAIN-SUFFIX,gemini.google.com
  - DOMAIN-SUFFIX,generativeai.google
  - DOMAIN-SUFFIX,proactivebackend-pa.googleapis.com
  - DOMAIN-SUFFIX,apis.google.com